... install plone's required packages on ubuntu 8.04

by zet — last modified Jul 04, 2012 08:46 PM
prerequisites for installing plone

apt-get install g++ zlibc python-imaging zlib1g-dev python-dev build-essential

Filed under: